Bug 494351 - RFE: Please add PhotoRec to the Summary and %description
RFE: Please add PhotoRec to the Summary and %description
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: testdisk (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Christophe GRENIER
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 10:16 EDT by Adam Miller
Modified: 2009-05-25 17:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: 6.11-3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-25 17:08:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Miller 2009-04-06 10:16:07 EDT
Description of problem:
When I perform a 'yum search photorec' I do not get the package 'testdisk' returned even though that is the package that contains the application.

Version-Release number of selected component (if applicable):
6.10-1

I was hoping the package maintainer could please add PhotoRec somewhere in the Summary and %description fields of the .spec file in future releases so that it is more easily searched for using the package manager.

Thank you,
-Adam
Comment 1 Fedora Update System 2009-04-19 15:06:34 EDT
testdisk-6.11-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/testdisk-6.11-1.fc10
Comment 2 Fedora Update System 2009-04-19 15:06:38 EDT
testdisk-6.11-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/testdisk-6.11-1.fc9
Comment 3 Fedora Update System 2009-04-19 15:06:42 EDT
testdisk-6.11-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/testdisk-6.11-1.fc11
Comment 4 Fedora Update System 2009-04-21 20:58:58 EDT
testdisk-6.11-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update testdisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3821
Comment 5 Fedora Update System 2009-04-21 21:03:30 EDT
testdisk-6.11-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update testdisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3843
Comment 6 Fedora Update System 2009-04-29 02:22:12 EDT
testdisk-6.11-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/testdisk-6.11-2.fc10
Comment 7 Fedora Update System 2009-04-29 02:22:16 EDT
testdisk-6.11-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/testdisk-6.11-2.fc11
Comment 8 Fedora Update System 2009-04-29 02:22:21 EDT
testdisk-6.11-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/testdisk-6.11-2.fc9
Comment 9 Fedora Update System 2009-05-02 12:35:43 EDT
testdisk-6.11-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update testdisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4159
Comment 10 Fedora Update System 2009-05-02 12:40:54 EDT
testdisk-6.11-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update testdisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-4204
Comment 11 Fedora Update System 2009-05-07 02:36:11 EDT
testdisk-6.11-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/testdisk-6.11-3.fc10
Comment 12 Fedora Update System 2009-05-07 02:36:16 EDT
testdisk-6.11-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/testdisk-6.11-3.fc9
Comment 13 Fedora Update System 2009-05-07 02:36:20 EDT
testdisk-6.11-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/testdisk-6.11-3.fc11
Comment 14 Fedora Update System 2009-05-09 00:07:15 EDT
testdisk-6.11-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update testdisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-4447
Comment 15 Fedora Update System 2009-05-09 00:20:47 EDT
testdisk-6.11-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update testdisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4595
Comment 16 Fedora Update System 2009-05-09 00:25:38 EDT
testdisk-6.11-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update testdisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4659
Comment 17 Fedora Update System 2009-05-25 17:08:00 EDT
testdisk-6.11-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2009-05-25 17:13:36 EDT
testdisk-6.11-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2009-05-25 17:14:00 EDT
testdisk-6.11-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.